services:
  icons-server:
    image: nginx:alpine
    container_name: ldt-icons
    restart: always
    ports:
      - "82:80"
    volumes:
      - /data/docker/ldt-web/icons:/usr/share/nginx/html:ro
      - /data/docker/ldt-web/icons/icons.conf:/etc/nginx/conf.d/default.conf:ro
